Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: kodi mint 18 installatie  (gelezen 337 keer)

Offline boyette

  • Lid
kodi mint 18 installatie
« Gepost op: 2017/06/03, 06:27:37 »
Ik krijg kodi op mint 18 niet geinstalleerd.
Iemand een idee waar het probleem zit?

Pakketlijsten worden ingelezen... Klaar
Boom van vereisten wordt opgebouwd       
De statusinformatie wordt gelezen... Klaar
De volgende pakketten zijn automatisch geïnstalleerd en zijn niet langer nodig:
  fonts-roboto fonts-roboto-hinted kodi-data libjs-iscroll libsdl2-2.0-0
  libsndio6.1
Gebruik 'sudo apt autoremove' om ze te verwijderen.
De volgende NIEUWE pakketten zullen geïnstalleerd worden:
  kodi
0 opgewaardeerd, 1 nieuw geïnstalleerd, 0 te verwijderen en 0 niet opgewaardeerd.
Er moeten 0 B/20,6 MB aan archieven opgehaald worden.
Na deze bewerking zal er 37,1 MB extra schijfruimte gebruikt worden.
(Database wordt ingelezen ... 284608 bestanden en mappen momenteel geïnstalleerd.)
Uitpakken van .../kodi_2%3a17.3+git20170525.0741-final-0xenial_all.deb wordt voorbereid...
Bezig met uitpakken van kodi (2:17.3+git20170525.0741-final-0xenial) ...
dpkg: fout bij verwerken van archief /var/cache/apt/archives/kodi_2%3a17.3+git20170525.0741-final-0xenial_all.deb (--unpack):
 poging tot overschrijven van '/usr/share/kodi/userdata/ModeLines_template.xml', wat ook in pakket kodi-data 15.2+dfsg1-3ubuntu1 zit
dpkg-deb: fout: subproces plakken werd gedood door signaal (Gebroken pijp)
Fouten gevonden tijdens verwerken van:
 /var/cache/apt/archives/kodi_2%3a17.3+git20170525.0741-final-0xenial_all.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)

Offline Paul Matthijsse

  • Lid
  • Steunpunt: Nee
Re: kodi mint 18 installatie
« Reactie #1 Gepost op: 2017/06/03, 15:47:34 »
Volgens deze site (https://www.linuxliteos.com/forums/other/kodi-update-error/) los je dat als volgt op.

"Open a terminal and do:

sudo apt-get --purge remove kodi*
Open your home folder, then press Ctrl+H, delete the .kodi folder. Then Ctrl+H to rehide folders/files.

(*) then install Kodi via Menu, System, Lite Software. If you get any messages in Kodi asking to update Kodi, don't. The updates will come down via Install Updates when they are ready."

(*) vanaf hier kun je die deb installeren die je al hebt, maar misschien is het slimmer om een iets oudere versie te installeren, de nieuwste schijnt dus dat update-probleem te hebben.
« Laatst bewerkt op: 2017/06/03, 15:49:19 door Paul Matthijsse »
https://allesgimpofbijna.wordpress.com - GIMP en omstreken
https://paulsphotopalace.wordpress.com (Engelstalig) - Raw, RawTherapee, G'MIC, GIMP...

Offline boyette

  • Lid
Re: kodi mint 18 installatie
« Reactie #2 Gepost op: 2017/06/03, 21:10:13 »
Pakketlijsten worden ingelezen... Klaar
Boom van vereisten wordt opgebouwd       
De statusinformatie wordt gelezen... Klaar
E: Kan pakket kodi_crashlog-20170603_062236.log niet vinden
E: Kon geen enkel pakket vinden via expansie (glob) 'kodi_crashlog-20170603_062236.log'
E: Kon geen enkel pakket vinden via regex 'kodi_crashlog-20170603_062236.log'

Offline boyette

  • Lid
Re: kodi mint 18 installatie
« Reactie #3 Gepost op: 2017/06/03, 21:13:16 »
bt@G505S ~ $ sudo add-apt-repository ppa:team-xbmc/ppa
U staat op het punt om de volgende PPA toe te voegen:
 Meer info: https://launchpad.net/~team-xbmc/+archive/ubuntu/ppa
Druk op Enter om door te gaan of op 'Ctrl c' om te annuleren

Executing: /tmp/tmp.QPKczwZovh/gpg.1.sh --keyserver
hkp://keyserver.ubuntu.com:80
--recv-keys
91E7EE5E
gpg: opvragen sleutel 91E7EE5E van hkp server keyserver.ubuntu.com
gpg: sleutel 91E7EE5E: "Launchpad PPA for XBMC for Linux" niet veranderd
gpg: Totaal aantal verwerkt: 1
gpg:              onveranderd: 1
bt@G505S ~ $ sudo apt update
Genegeerd:1 http://mintlinux.mirror.triple-it.nl/packages serena InRelease
Geraakt:2 http://mintlinux.mirror.triple-it.nl/packages serena Release         
Ophalen:3 http://security.ubuntu.com/ubuntu xenial-security InRelease [102 kB]
Geraakt:4 http://archive.canonical.com/ubuntu xenial InRelease                 
Geraakt:5 http://ppa.launchpad.net/qbittorrent-team/qbittorrent-stable/ubuntu xenial InRelease
Geraakt:6 http://mirror.nl.leaseweb.net/ubuntu xenial InRelease               
Geraakt:7 http://ppa.launchpad.net/qbittorrent-team/qbittorrent-unstable/ubuntu xenial InRelease
Geraakt:8 http://mirror.nl.leaseweb.net/ubuntu xenial-updates InRelease       
Geraakt:9 http://mirror.nl.leaseweb.net/ubuntu xenial-backports InRelease     
Geraakt:10 http://ppa.launchpad.net/team-xbmc/ppa/ubuntu xenial InRelease     
102 kB opgehaald in 1s (79,4 kB/s)                                             
Pakketlijsten worden ingelezen... Klaar
Boom van vereisten wordt opgebouwd       
De statusinformatie wordt gelezen... Klaar
Alle pakketten zijn up-to-date.
bt@G505S ~ $ sudo apt install kodi
Pakketlijsten worden ingelezen... Klaar
Boom van vereisten wordt opgebouwd       
De statusinformatie wordt gelezen... Klaar
De volgende pakketten zijn automatisch geïnstalleerd en zijn niet langer nodig:
  fonts-roboto fonts-roboto-hinted kodi-data libjs-iscroll libsdl2-2.0-0
  libsndio6.1
Gebruik 'sudo apt autoremove' om ze te verwijderen.
De volgende NIEUWE pakketten zullen geïnstalleerd worden:
  kodi
0 opgewaardeerd, 1 nieuw geïnstalleerd, 0 te verwijderen en 0 niet opgewaardeerd.
Er moeten 0 B/20,6 MB aan archieven opgehaald worden.
Na deze bewerking zal er 37,1 MB extra schijfruimte gebruikt worden.
(Database wordt ingelezen ... 284608 bestanden en mappen momenteel geïnstalleerd.)
Uitpakken van .../kodi_2%3a17.3+git20170525.0741-final-0xenial_all.deb wordt voorbereid...
Bezig met uitpakken van kodi (2:17.3+git20170525.0741-final-0xenial) ...
dpkg: fout bij verwerken van archief /var/cache/apt/archives/kodi_2%3a17.3+git20170525.0741-final-0xenial_all.deb (--unpack):
 poging tot overschrijven van '/usr/share/kodi/userdata/ModeLines_template.xml', wat ook in pakket kodi-data 15.2+dfsg1-3ubuntu1 zit
dpkg-deb: fout: subproces plakken werd gedood door signaal (Gebroken pijp)
Fouten gevonden tijdens verwerken van:
 /var/cache/apt/archives/kodi_2%3a17.3+git20170525.0741-final-0xenial_all.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)

Offline Paul Matthijsse

  • Lid
  • Steunpunt: Nee
Re: kodi mint 18 installatie
« Reactie #4 Gepost op: 2017/06/03, 23:02:43 »
Hallo, dat gaat zo te zien mis vanwege een bestaande kodi-installatie, net zoals in je eerste post. Die eerst grondig verwijderen.
https://allesgimpofbijna.wordpress.com - GIMP en omstreken
https://paulsphotopalace.wordpress.com (Engelstalig) - Raw, RawTherapee, G'MIC, GIMP...

Offline boyette

  • Lid
Re: kodi mint 18 installatie
« Reactie #5 Gepost op: 2017/06/04, 01:20:33 »
als ik die procedure volg om dat te verwijderen krijg ik dus:

Pakketlijsten worden ingelezen... Klaar
Boom van vereisten wordt opgebouwd       
De statusinformatie wordt gelezen... Klaar
E: Kan pakket kodi_crashlog-20170603_062236.log niet vinden
E: Kon geen enkel pakket vinden via expansie (glob) 'kodi_crashlog-20170603_062236.log'
E: Kon geen enkel pakket vinden via regex 'kodi_crashlog-20170603_062236.log'

Offline jolo

  • Lid
  • Steunpunt: Nee
Re: kodi mint 18 installatie
« Reactie #6 Gepost op: 2017/06/04, 09:46:21 »
Je probeert dus kodi te installeren via een ppa, terwijl de kodi van de universe nog niet (volledig) verwijderd was. Zie ook http://kodi.wiki/view/HOW-TO:Install_Kodi_for_Linux

Check dit via terminalvenstercommando
dpkg -l | grep kodi [Enter]

Check ook
ls /var/cache/apt/archives/kodi* [Enter]

De foutmelding die je krijgt bij het commando om kodi te verwijderen, lijkt wel op deze thread van het kodi forum https://forum.kodi.tv/showthread.php?tid=227256

Had je al gecontroleerd of je voldoende vrije ruimte hebt, via terminalvenstercommando
df -h [Enter]
Hoofd PC september 2011 Asus P8Z68-V Pro i7 2600K 8 GB RAM GT730 Ubuntu 14.04
PC 2007 Asus P5B E6600 2GB RAM 8800GTS  
Notebook 2008 Lenovo ThinkPad R61i 8932GMG 2,5 GB RAM
Test pc's AthlonXP 1700+ PC 1,5 GB RAM nVidia 7600GS en Dual P3 1000 MHz 1 GB RAM X1650Pro

Offline boyette

  • Lid
Re: kodi mint 18 installatie
« Reactie #7 Gepost op: 2017/06/04, 17:05:31 »
bt@G505S ~ $ dpkg -l | grep kodi
bt@G505S ~ $
« Laatst bewerkt op: 2017/06/04, 17:13:19 door boyette »

Offline boyette

  • Lid
Re: kodi mint 18 installatie
« Reactie #8 Gepost op: 2017/06/04, 17:06:30 »
ls /var/cache/apt/archives/kodi*
/var/cache/apt/archives/kodi_15.2+dfsg1-3ubuntu1_amd64.deb
/var/cache/apt/archives/kodi_2%3a17.3+git20170525.0741-final-0xenial_all.deb
/var/cache/apt/archives/kodi-audioencoder-flac_1.1.0-1~xenial_amd64.deb
/var/cache/apt/archives/kodi-audioencoder-lame_1.2.0-1~xenial_amd64.deb
/var/cache/apt/archives/kodi-audioencoder-vorbis_1.1.0-1~xenial_amd64.deb
/var/cache/apt/archives/kodi-bin_15.2+dfsg1-3ubuntu1_amd64.deb
/var/cache/apt/archives/kodi-bin_2%3a17.3+git20170525.0741-final-0xenial_amd64.deb
/var/cache/apt/archives/kodi-data_15.2+dfsg1-3ubuntu1_all.deb
/var/cache/apt/archives/kodi-pvr-argustv_2.5.6-2~xenial_amd64.deb
/var/cache/apt/archives/kodi-pvr-dvbviewer_2.4.11-2~xenial_amd64.deb
/var/cache/apt/archives/kodi-pvr-hts_3.4.24-2~xenial_amd64.deb
/var/cache/apt/archives/kodi-pvr-iptvsimple_2.4.11-2~xenial_amd64.deb
/var/cache/apt/archives/kodi-pvr-mediaportal-tvserver_2.4.19-2~xenial_amd64.deb
/var/cache/apt/archives/kodi-pvr-mythtv_4.15.0-2~xenial_amd64.deb
/var/cache/apt/archives/kodi-pvr-nextpvr_2.4.11-3~xenial_amd64.deb
/var/cache/apt/archives/kodi-pvr-njoy_2.4.2-3~xenial_amd64.deb
/var/cache/apt/archives/kodi-pvr-stalker_2.8.6-2~xenial_amd64.deb
/var/cache/apt/archives/kodi-pvr-tvheadend-hts_3.4.24-2~xenial_all.deb
/var/cache/apt/archives/kodi-pvr-vdr-vnsi_2.6.21-2~xenial_amd64.deb
/var/cache/apt/archives/kodi-pvr-vuplus_2.4.10-2~xenial_amd64.deb

Offline boyette

  • Lid
Re: kodi mint 18 installatie
« Reactie #9 Gepost op: 2017/06/04, 17:07:02 »
Bestandssysteem Grootte Gebruikt Besch Geb% Aangekoppeld op
udev               3,5G        0  3,5G   0% /dev
tmpfs              718M     9,3M  709M   2% /run
/dev/sda2          213G      29G  174G  14% /
tmpfs              3,6G      25M  3,5G   1% /dev/shm
tmpfs              5,0M     4,0K  5,0M   1% /run/lock
tmpfs              3,6G        0  3,6G   0% /sys/fs/cgroup
/dev/sda1          511M     3,5M  508M   1% /boot/efi
cgmfs              100K        0  100K   0% /run/cgmanager/fs
tmpfs              718M      32K  718M   1% /run/user/1000

Offline jolo

  • Lid
  • Steunpunt: Nee
Re: kodi mint 18 installatie
« Reactie #10 Gepost op: 2017/06/04, 20:11:12 »
Die dpkg output geeft me de indruk, dat het verwijderen van alle kodi pakketten is gelukt. Die ls output toont dat kodi - en kodi-bin 17.3 wel waren gedownload. Je zou het volgende kunnen proberen. Ga in het terminalvenster naar de map /var/cache/apt/archives
cd /var/cache/apt/archives [Enter]

Probeer dan het volgende terminalvenstercommando
sudo dpkg -i --force-overwrite  kodi_2%3a17.3+git20170525.0741-final-0xenial_all.deb kodi-bin_2%3a17.3+git20170525.0741-final-0xenial_amd64.deb [Enter]

En
sudo apt-get -f install [Enter]

Ofschoon 14% beschikbare ruimte nog wel kan, kun je beter in de gaten houden dat het niet nog minder wordt. Over het algemeen wordt 20% vrije ruimte geadviseerd. 

Hoofd PC september 2011 Asus P8Z68-V Pro i7 2600K 8 GB RAM GT730 Ubuntu 14.04
PC 2007 Asus P5B E6600 2GB RAM 8800GTS  
Notebook 2008 Lenovo ThinkPad R61i 8932GMG 2,5 GB RAM
Test pc's AthlonXP 1700+ PC 1,5 GB RAM nVidia 7600GS en Dual P3 1000 MHz 1 GB RAM X1650Pro

Offline boyette

  • Lid
Re: kodi mint 18 installatie
« Reactie #11 Gepost op: 2017/06/05, 08:53:25 »
bt@G505S /var/cache/apt/archives $  sudo dpkg -i --force-overwrite  kodi_2%3a17.3+git20170525.0741-final-0xenial_all.deb kodi-bin_2%3a17.3+git20170525.0741-final-0xenial_amd64.deb
[sudo] wachtwoord voor bt:
Voorheen niet geselecteerd pakket kodi wordt geselecteerd.
(Database wordt ingelezen ... 279960 bestanden en mappen momenteel geïnstalleerd.)
Uitpakken van kodi_2%3a17.3+git20170525.0741-final-0xenial_all.deb wordt voorbereid...
Bezig met uitpakken van kodi (2:17.3+git20170525.0741-final-0xenial) ...
Voorheen niet geselecteerd pakket kodi-bin wordt geselecteerd.
Uitpakken van kodi-bin_2%3a17.3+git20170525.0741-final-0xenial_amd64.deb wordt voorbereid...
Bezig met uitpakken van kodi-bin (2:17.3+git20170525.0741-final-0xenial) ...
dpkg: vereistenproblemen verhinderen de configuratie van kodi:
 kodi is afhankelijk van libcurl3; maar:
  Pakket libcurl3 is niet geïnstalleerd.
 kodi is afhankelijk van python-bluez | python-lightblue; maar:
  Pakket python-bluez is niet geïnstalleerd.
  Pakket python-lightblue is niet geïnstalleerd.
 kodi is afhankelijk van python-simplejson; maar:
  Pakket python-simplejson is niet geïnstalleerd.
 kodi is afhankelijk van libnfs8 | libnfs4 | libnfs1; maar:
  Pakket libnfs8 is niet geïnstalleerd.
  Pakket libnfs4 is niet geïnstalleerd.
  Pakket libnfs1 is niet geïnstalleerd.
 kodi is afhankelijk van libshairplay0; maar:
  Pakket libshairplay0 is niet geïnstalleerd.
 kodi is afhankelijk van libcec4; maar:
  Pakket libcec4 is niet geïnstalleerd.

dpkg: fout bij verwerken van pakket kodi (--install):
 vereistenproblemen - blijft ongeconfigureerd
dpkg: vereistenproblemen verhinderen de configuratie van kodi-bin:
 kodi-bin is afhankelijk van libcrossguid1; maar:
  Pakket libcrossguid1 is niet geïnstalleerd.
 kodi-bin is afhankelijk van libmicrohttpd10 (>= 0.9.20); maar:
  Pakket libmicrohttpd10 is niet geïnstalleerd.
 kodi-bin is afhankelijk van libmysqlclient20 (>= 5.7.11); maar:
  Pakket libmysqlclient20 is niet geïnstalleerd.
 kodi-bin is afhankelijk van libpcrecpp0v5 (>= 7.7); maar:
  Pakket libpcrecpp0v5 is niet geïnstalleerd.
 kodi-bin is afhankelijk van libssh-4 (>= 0.6.1); maar:
  Pakket libssh-4 is niet geïnstalleerd.
 kodi-bin is afhankelijk van libtinyxml2.6.2v5; maar:
  Pakket libtinyxml2.6.2v5:amd64 is niet geïnstalleerd.
 kodi-bin is afhankelijk van libvdpau1 (>= 0.2); maar:
  Pakket libvdpau1:amd64 is niet geïnstalleerd.

dpkg: fout bij verwerken van pakket kodi-bin (--install):
 vereistenproblemen - blijft ongeconfigureerd
Bezig met afhandelen van triggers voor desktop-file-utils (0.22-1ubuntu5.1) ...
Bezig met afhandelen van triggers voor mime-support (3.59ubuntu1) ...
Bezig met afhandelen van triggers voor hicolor-icon-theme (0.15-0ubuntu1) ...
Bezig met afhandelen van triggers voor man-db (2.7.5-1) ...
Bezig met afhandelen van triggers voor libc-bin (2.23-0ubuntu7) ...
Fouten gevonden tijdens verwerken van:
 kodi
 kodi-bin

Offline boyette

  • Lid
Re: kodi mint 18 installatie
« Reactie #12 Gepost op: 2017/06/05, 08:55:43 »
bt@G505S /var/cache/apt/archives $  sudo apt-get -f install
Pakketlijsten worden ingelezen... Klaar
Boom van vereisten wordt opgebouwd       
De statusinformatie wordt gelezen... Klaar
Vereisten worden gecorrigeerd... Klaar
Het volgende pakket is automatisch geïnstalleerd en is niet langer nodig:
  libjsoncpp1
Gebruik 'sudo apt autoremove' om het te verwijderen.
De volgende extra pakketten zullen geïnstalleerd worden:
  libcec4 libcrossguid1 libcurl3 libmicrohttpd10 libmysqlclient20 libnfs8
  libpcrecpp0v5 libshairplay0 libssh-4 libtinyxml2.6.2v5 libvdpau1
  mesa-vdpau-drivers mysql-common python-bluez python-simplejson
  vdpau-driver-all
Voorgestelde pakketten:
  libvdpau-va-gl1 nvidia-vdpau-driver nvidia-legacy-340xx-vdpau-driver
De volgende NIEUWE pakketten zullen geïnstalleerd worden:
  libcec4 libcrossguid1 libcurl3 libmicrohttpd10 libmysqlclient20 libnfs8
  libpcrecpp0v5 libshairplay0 libssh-4 libtinyxml2.6.2v5 libvdpau1
  mesa-vdpau-drivers mysql-common python-bluez python-simplejson
  vdpau-driver-all
0 opgewaardeerd, 16 nieuw geïnstalleerd, 0 te verwijderen en 0 niet opgewaardeerd.
2 niet volledig geïnstalleerd of verwijderd.
Er moeten 1536 kB/3205 kB aan archieven opgehaald worden.
Na deze bewerking zal er 26,4 MB extra schijfruimte gebruikt worden.
Wilt u doorgaan? [J/n] j
Ophalen:1 http://mirror.nl.leaseweb.net/ubuntu xenial-updates/main amd64 mesa-vdpau-drivers amd64 12.0.6-0ubuntu0.16.04.1 [1531 kB]
Ophalen:2 http://mirror.nl.leaseweb.net/ubuntu xenial/main amd64 vdpau-driver-all amd64 1.1.1-3ubuntu1 [4674 B]
1536 kB opgehaald in 0s (2205 kB/s)       
Voorheen niet geselecteerd pakket libcrossguid1:amd64 wordt geselecteerd.
(Database wordt ingelezen ... 281960 bestanden en mappen momenteel geïnstalleerd.)
Uitpakken van .../libcrossguid1_0.1~git20150807.8f399e8~xenial_amd64.deb wordt voorbereid...
Bezig met uitpakken van libcrossguid1:amd64 (0.1~git20150807.8f399e8~xenial) ...
Voorheen niet geselecteerd pakket libmicrohttpd10 wordt geselecteerd.
Uitpakken van .../libmicrohttpd10_0.9.44+dfsg-1ubuntu2_amd64.deb wordt voorbereid...
Bezig met uitpakken van libmicrohttpd10 (0.9.44+dfsg-1ubuntu2) ...
Voorheen niet geselecteerd pakket mysql-common wordt geselecteerd.
Uitpakken van .../mysql-common_5.7.18-0ubuntu0.16.04.1_all.deb wordt voorbereid...
Bezig met uitpakken van mysql-common (5.7.18-0ubuntu0.16.04.1) ...
Voorheen niet geselecteerd pakket libmysqlclient20:amd64 wordt geselecteerd.
Uitpakken van .../libmysqlclient20_5.7.18-0ubuntu0.16.04.1_amd64.deb wordt voorbereid...
Bezig met uitpakken van libmysqlclient20:amd64 (5.7.18-0ubuntu0.16.04.1) ...
Voorheen niet geselecteerd pakket libpcrecpp0v5:amd64 wordt geselecteerd.
Uitpakken van .../libpcrecpp0v5_2%3a8.38-3.1_amd64.deb wordt voorbereid...
Bezig met uitpakken van libpcrecpp0v5:amd64 (2:8.38-3.1) ...
Voorheen niet geselecteerd pakket libssh-4:amd64 wordt geselecteerd.
Uitpakken van .../libssh-4_0.6.3-4.3_amd64.deb wordt voorbereid...
Bezig met uitpakken van libssh-4:amd64 (0.6.3-4.3) ...
Voorheen niet geselecteerd pakket libtinyxml2.6.2v5:amd64 wordt geselecteerd.
Uitpakken van .../libtinyxml2.6.2v5_2.6.2-3_amd64.deb wordt voorbereid...
Bezig met uitpakken van libtinyxml2.6.2v5:amd64 (2.6.2-3) ...
Voorheen niet geselecteerd pakket libvdpau1:amd64 wordt geselecteerd.
Uitpakken van .../libvdpau1_1.1.1-3ubuntu1_amd64.deb wordt voorbereid...
Bezig met uitpakken van libvdpau1:amd64 (1.1.1-3ubuntu1) ...
Voorheen niet geselecteerd pakket libcurl3:amd64 wordt geselecteerd.
Uitpakken van .../libcurl3_7.47.0-1ubuntu2.2_amd64.deb wordt voorbereid...
Bezig met uitpakken van libcurl3:amd64 (7.47.0-1ubuntu2.2) ...
Voorheen niet geselecteerd pakket python-bluez wordt geselecteerd.
Uitpakken van .../python-bluez_0.22-1_amd64.deb wordt voorbereid...
Bezig met uitpakken van python-bluez (0.22-1) ...
Voorheen niet geselecteerd pakket python-simplejson wordt geselecteerd.
Uitpakken van .../python-simplejson_3.8.1-1ubuntu2_amd64.deb wordt voorbereid...
Bezig met uitpakken van python-simplejson (3.8.1-1ubuntu2) ...
Voorheen niet geselecteerd pakket libnfs8:amd64 wordt geselecteerd.
Uitpakken van .../libnfs8_1.9.8-1_amd64.deb wordt voorbereid...
Bezig met uitpakken van libnfs8:amd64 (1.9.8-1) ...
Voorheen niet geselecteerd pakket libshairplay0:amd64 wordt geselecteerd.
Uitpakken van .../libshairplay0_0.9.0.1-2~xenial_amd64.deb wordt voorbereid...
Bezig met uitpakken van libshairplay0:amd64 (0.9.0.1-2~xenial) ...
Voorheen niet geselecteerd pakket libcec4:amd64 wordt geselecteerd.
Uitpakken van .../libcec4_4.0.1.1~xenial_amd64.deb wordt voorbereid...
Bezig met uitpakken van libcec4:amd64 (4.0.1.1~xenial) ...
Voorheen niet geselecteerd pakket mesa-vdpau-drivers:amd64 wordt geselecteerd.
Uitpakken van .../mesa-vdpau-drivers_12.0.6-0ubuntu0.16.04.1_amd64.deb wordt voorbereid...
Bezig met uitpakken van mesa-vdpau-drivers:amd64 (12.0.6-0ubuntu0.16.04.1) ...
Voorheen niet geselecteerd pakket vdpau-driver-all:amd64 wordt geselecteerd.
Uitpakken van .../vdpau-driver-all_1.1.1-3ubuntu1_amd64.deb wordt voorbereid...
Bezig met uitpakken van vdpau-driver-all:amd64 (1.1.1-3ubuntu1) ...
Bezig met afhandelen van triggers voor libc-bin (2.23-0ubuntu7) ...
Instellen van libcrossguid1:amd64 (0.1~git20150807.8f399e8~xenial) ...
Instellen van libmicrohttpd10 (0.9.44+dfsg-1ubuntu2) ...
Instellen van mysql-common (5.7.18-0ubuntu0.16.04.1) ...
update-alternatives: /etc/mysql/my.cnf.fallback wordt gebruikt om in de automatische modus in /etc/mysql/my.cnf (my.cnf) te voorzien.
Instellen van libmysqlclient20:amd64 (5.7.18-0ubuntu0.16.04.1) ...
Instellen van libpcrecpp0v5:amd64 (2:8.38-3.1) ...
Instellen van libssh-4:amd64 (0.6.3-4.3) ...
Instellen van libtinyxml2.6.2v5:amd64 (2.6.2-3) ...
Instellen van libvdpau1:amd64 (1.1.1-3ubuntu1) ...
Instellen van kodi-bin (2:17.3+git20170525.0741-final-0xenial) ...
Instellen van libcurl3:amd64 (7.47.0-1ubuntu2.2) ...
Instellen van python-bluez (0.22-1) ...
Instellen van python-simplejson (3.8.1-1ubuntu2) ...
Instellen van libnfs8:amd64 (1.9.8-1) ...
Instellen van libshairplay0:amd64 (0.9.0.1-2~xenial) ...
Instellen van libcec4:amd64 (4.0.1.1~xenial) ...
Instellen van kodi (2:17.3+git20170525.0741-final-0xenial) ...
Instellen van mesa-vdpau-drivers:amd64 (12.0.6-0ubuntu0.16.04.1) ...
Instellen van vdpau-driver-all:amd64 (1.1.1-3ubuntu1) ...
Bezig met afhandelen van triggers voor libc-bin (2.23-0ubuntu7) ...

Yes bedankt het werkt nu

die 14% gaat over de gebruikte ruimte niet de beschikbare ruimte kijk maar eens goed :)